Projekt: .wuerfelmemory
Datum: 03.11.2025


Team(Rollen):Projektleiter: Alina.B
            Architekt:     Alex.S
            Entwickler:    Tomila.B
            Tester:        Elisa.S

1.Projektziel:

| Funktion      | Eingabe                            | Ausgabe               | Kurzbeschreibung                       |
|---------------|------------------------------------|-----------------------|----------------------------------------|
| matmul        | 4x4 Matrix A, 4x4 Matrix B         | 4x4 Matrix            |                                        |
| translate     | 3D Vektor                          | 4x4 Matrix            |                                        |
| rot3D         | Winkel in °, Rotationsachse (x/y/z)| 4x4 Matrix            |                                        |


Dokumentation:

